/* Roboto */
@font-face {
  font-family: 'Roboto';
  src: url('fonts/roboto/Roboto-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Roboto';
  src: url('fonts/roboto/Roboto-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
}

/* Playfair Display */
@font-face {
  font-family: 'Playfair Display';
  src: url('fonts/playfair/PlayfairDisplay-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
}

/* Gelica */
@font-face {
  font-family: 'Gelica';
  src: url('fonts/gelica/Gelica-Regular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Gelica';
  src: url('fonts/gelica/Gelica-Bold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
}

/* Noto Sans */
@font-face {
  font-family: 'Noto Sans';
  src: url('fonts/noto sans/noto-sans-arabic.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Noto Sans';
  src: url('fonts/noto sans/noto-sans-korean-bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
}

/* poppins */
@font-face {
  font-family: 'Poppins';
  src: url('fonts/poppins/poppins-regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Poppins';
  src: url('fonts/poppins/poppins-regular.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'Poppins';
  src: url('fonts/poppins/poppins-black.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
}